/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {background:#fff;}

.text-left {text-align:left;}
.text-right {text-align:right;}

.left {float:left;}
.right {float:right;}

#top-nav {position:fixed; top:0; width:100%; background:#f3f3f3; color:#000; font-size:11px; line-height:28px; 
	text-transform:uppercase; z-index:99999;}
#top-nav .icon {float: left; display: inline-block; margin-right: 10px; margin-top: 2px;}
#top-nav .icon a {display: block; width: 23px; height: 23px;}
#top-nav .icon img {width: 23px;}
#top-nav #newsticker {float: left; width: 725px; height: 25px;}
#top-nav .chart {color:#000;}
#top-nav .charts {margin-left: 23px;}
#top-nav .changeLang {display: inline-block; margin: 0; padding: 0;}
#top-nav .changeLang li {display: inline-block; margin: 0;}
#top-nav .changeLang li a {display: block; width: 16px; height: 11px;}

#header {background:#fff;}
#header h1 {padding:40px 0 10px; margin:0;}

#main-nav-wrap {display: block; background:url('../images/menu_bg.jpg'); height: 50px;}
#main-nav {height: 50px; margin:0; position:relative;}
#main-nav ul {margin: 0; padding: 0; float: left;}
#main-nav li {float: left; display: inline-block; *display: inline; zoom: 1; margin: 0;}
#main-nav li:first-child a, #main-nav .show-nav {border-left:1px solid rgba(0,0,0,0.20);}
#main-nav ul > li > a, #main-nav .show-nav, #main-nav .search-icon a {display:block; width:120px; font-size:12px; line-height:14px; color:#fff; text-align:center; text-transform:uppercase; padding:18px 10px; border-right:1px solid rgba(0,0,0,0.20);}
#main-nav .search-icon {display: inline-block;}
#main-nav .search-icon a {width:20px; padding:16px 20px 12px;}
#main-nav .search-icon a {width: 48px;}
#main-nav .search-icon a img {width:20px; height:19px;}
#main-nav ul > li > a:hover, #main-nav ul > li.active > a, #main-nav .search-icon a:hover, #main-nav .search-icon.active a {background:rgba(0,0,0,0.15);}
#main-nav .show-nav {display: none;}

#main-nav .dropdown-nav {margin: 0; margin-bottom: 15px;}
#main-nav .dropdown-nav:last-child {margin-bottom: 0px;}
#main-nav .dropdown-nav ul {display:inline-block; width:230px;}
#main-nav .dropdown-nav li {display: block; float: none;}
#main-nav .dropdown-nav li a {display: block; font-family: Arial; width: auto; font-size: 13px; line-height: 18px; margin-bottom: 2px; color: #777; border: none; text-align: left; padding: 3px 5px; text-transform: none;}
#main-nav .dropdown-nav li a:hover {color: #333; background: none;}

.dropdown_columns {float: left; position: absolute; left: -999em; text-align: left; background: #f3f3f3; z-index: 999;}
.dropdown_columns > div {padding:15px 10px; float:left;}
.dropdown_columns h4 a {color: #ff0000;}

.dropdown_columns .dropdown_columns_one {display:inline-block;}

.dropdown_columns {width: 960px;}
.dropdown_columns_one {width: 460px;}
#main-nav li:hover .dropdown_columns {left: 0; top: auto; right: auto; bottom: auto;}

#slider {}
#headline {height:670px; position:relative; background: #f3f3f3;}
#headline .slider h4 {color:#f00;}
#headline .slider > div > div {width: 100%!important; margin: 0 auto;}

#service-columns {position:absolute; bottom:65px; left:0; right:0; z-index:9999; text-align:center;}
.services {position:relative; display:block; margin-right:35px!important;
	-webkit-box-shadow:0 0 0px 10px rgba(255,255,255,0.20); -moz-box-shadow:0 0 0px 10px rgba(255,255,255,0.20); -ms-box-shadow:0 0 0px 10px rgba(255,255,255,0.20); -o-box-shadow:0 0 0px 10px rgba(255,255,255,0.20); box-shadow:0 0 0px 10px rgba(255,255,255,0.20);}
.services:hover {
	-webkit-box-shadow:0 0 0px 10px rgba(235,0,0,0.20); -moz-box-shadow:0 0 0px 10px rgba(235,0,0,0.20); -ms-box-shadow:0 0 0px 10px rgba(235,0,0,0.20); -o-box-shadow:0 0 0px 10px rgba(235,0,0,0.20); box-shadow:0 0 0px 10px rgba(235,0,0,0.20);}
.services:last-child {margin-right:10px!important;}
.services > a {display:block; overflow:hidden;}
.services img {width:280px; height: 105px; display:block;}
.services .service-text {position:absolute; right:0; top:0; background:rgba(0,0,0,0.35); width:50%; height:100%;}
.services .service-text p {padding:10px; font-size:30px; line-height:1.2em; color:#fff; font-weight:500; text-align: left;}

#member-group {background:#f3f3f3; width: 100%; padding:10px 0px;}
#member-group .member-title, #member-group .member-content {background:#fff;}
#member-group .member-title {text-align:center;
	-webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; 
	-webkit-box-shadow: 0 0 0 1px #cecece; -moz-box-shadow: 0 0 0 1px #cecece; -o-box-shadow: 0 0 0 1px #cecece; box-shadow: 0 0 0 1px #cecece;}
#member-group .member-title h4 {padding:20px 0; text-transform:uppercase; margin-bottom: 0; color: #ed0000;}
#member-group .member-content {
	-webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px;
	-webkit-box-shadow: 0 0 0px 1px #cecece; -moz-box-shadow: 0 0 0px 1px #cecece; -o-box-shadow: 0 0 0px 1px #cecece; box-shadow: 0 0 0px 1px #cecece;}
#member-group .member-content {overflow: hidden; text-align: center;}
#member-group .member-content .group_list {margin-bottom: 0; overflow: hidden;}
#member-group .member-content .group_list li {float: left; height: 130px; display: table; margin-bottom: 0;
	-webkit-box-shadow: 1px 0 0 0 #cecece, 0 1px 0 0 #cecece; -moz-box-shadow: 1px 0 0 0 #cecece, 0 1px 0 0 #cecece; -o-box-shadow: 1px 0 0 0 #cecece, 0 1px 0 0 #cecece; -ms-box-shadow: 1px 0 0 0 #cecece, 0 1px 0 0 #cecece; box-shadow: 1px 0 0 0 #cecece, 0 1px 0 0 #cecece;}
#member-group .member-content .group_list li a {display: table-cell; vertical-align: middle; padding-top: 5px;}

/* BULLETIN */
.icon_os {display: block; margin-bottom: 20px;}
.icon_os .os {border: 1px solid #cecece; float: left; width: 90px; margin-right: 10px; text-align: center; padding-top: 8px;}



#footer {background-image:url('../images/footer_bg.jpg');}
#footer h4 {color:#ffffff; text-transform:uppercase; margin-bottom:15px;}

#footer_social {background-image:url('../images/footer_bg.jpg'); text-align:center; padding:30px 0 0;}
#footer_social ul {padding-bottom: 20px; margin-bottom:10px; border-bottom:1px solid rgba(0,0,0,0.20);
	-webkit-box-shadow:0 1px 0px rgba(255,255,255,0.10); -moz-box-shadow:0 1px 0px rgba(255,255,255,0.10); -o-box-shadow:0 1px 0px rgba(255,255,255,0.10); -ms-box-shadow:0 1px 0px rgba(255,255,255,0.10); box-shadow:0 1px 0px rgba(255,255,255,0.10);}
#footer_social li {display:inline-block; margin:0 5px;}
#footer_social li a {display: inline-block; overflow: hidden; background:url('../images/social_group.png'); width: 32px; height: 32px; text-indent: -99999px;
	-webkit-transition: background 0.2s ease; -moz-transition: background 0.2s ease; -ms-transition: background 0.2s ease; -o-transition: background 0.2s ease; transition: background 0.2s ease;}
#footer_social li a.facebook {background-position: 0 0;}
#footer_social li:hover a.facebook {background-position: 0 32px;}
#footer_social li a.linkedin {background-position: 96px 0px;}
#footer_social li:hover a.linkedin {background-position: 96px 32px;}
#footer_social li a.googleplus {background-position: 64px 0;}
#footer_social li:hover a.googleplus {background-position: 64px 32px;}
#footer_social li a.twitter {background-position: 32px 0px;}
#footer_social li:hover a.twitter {background-position: 32px 32px;}

#footer_top {background-image:url('../images/footer_bg.jpg'); padding:20px 0 50px;}
.footer_list {float: left; margin-left:0!important; margin-right:26px!important; display: inline-block; *display: inline; zoom: 1;}
.footer_list:last-child {margin-right:0!important;}
.footer_list .footer_content {font-family: "Arial Narrow",Arial, sans-serif; font-size:12px; color:#fff;}
.footer_list .footer_content li a {font-size:12px; color:#fff;}
.footer_list .footer_content li a:hover {text-decoration: underline;}
.footer_list .footer_content li .date {font-size:10px; color:#660000;}

#footer_bottom {background:#660000; font-size:12px; color:#993333; padding:13px 0;}
#footer_bottom a {color:#993333;}
#footer_bottom ul, #footer_bottom ul li {display: inline-block; margin:0; padding:0; display:inline-block;}
#footer_bottom ul li {float: left; display: inline-block; *display: inline; zoom: 1;}
#footer_bottom ul li a {color:#cecece; padding-left:10px; padding-right:10px;}
#footer_bottom ul li a:hover {color:#993333;}


/* #Page Styles
================================================== */
#breadcrumbs {border-bottom:1px solid #cecece; margin-top: 15px; margin-bottom: 15px;}
#breadcrumbs ul {margin: 0; padding-bottom: 10px;}
#breadcrumbs li {display: inline-block; font-size: 12px; line-height: 14px; margin-bottom: 0; padding: 10px 0; vertical-align: sub;}
#breadcrumbs li a {font-size: 12px; line-height: 14px;}
#breadcrumbs li a .home {background: #eb0000; color: #fff; width: 25px; height: 25px; padding: 8px;
	border-radius: 50%;}
#breadcrumbs li:hover a .home {color: #990000;}

/* POST */
#post {margin-bottom: 60px;}
#post .entry-title {margin-bottom: 20px;}
#post .entry-title h3 {margin-bottom:0px; color: #eb0000;}
#post .entry-title a, #post .entry-content a {color: #ed0000;}
#post .entry-title a:hover, #post .entry-content a:hover {color: #990000;}
#post .entry-meta {font-size: 11px; line-height: 14px; color: #999;}
#post .entry-social {padding: 15px 0; border-top: 1px solid #cecece; border-bottom: 1px solid #cecece; margin-bottom: 20px;}
#post .entry-social > div {display: inline-block; width: 130px; border-right: 1px solid #cecece; text-align: center;}
#post .entry-social > div:first-child {text-align: left;}
#post .entry-social h5 {color: #999;}
#post > .entry-content {min-height: 600px;}
#post > .article_list {border-bottom: 1px solid #cecece; padding-bottom: 10px; margin-bottom: 30px;}

#pagination {width: 100%;}
#pagination ul, #pagination ul li, #lst_pagination {margin: 0; padding: 0;}
#pagination ul li, #pagination ul li.currentPage {display: inline-block!important; margin-right: 3px;}
#pagination ul li a, #pagination ul li.currentPage, #lst_pagination a, #lst_pagination strong {display: block; font-size: 12px; padding: 3px 8px; border: 1px solid #cecece; color: #888;}
#lst_pagination a, #lst_pagination strong {display:inline-block;}
#pagination ul li a:hover, #pagination ul li a.active, #lst_pagination strong {border-color: #888;}

/* SIDEBAR */
#sidebar {}
#sidebar .sidebar-child {margin-bottom: 25px;}
#sidebar .widget_title {color: #ed0000;}
#sidebar ul li, #sidebar ul li a {color:#eb0000;}
#sidebar ul li {margin-bottom: 10px;}
#sidebar ul li a:hover {color: #990000;}
#sidebar .leftnavigation li {cursor:pointer;}
#sidebar .leftnavigation li.opened .ln-parentitem {display:block;}
#sidebar .leftnavigation li.opened, #sidebar .leftnavigation ul li.ln-selected {font-weight:bold;}
#sidebar .leftnavigation ul li {font-weight: normal;}

.latest-news-wrap {}
.latest-news-wrap .latest-news {display: block; margin-bottom: 13px; clear: both; overflow: hidden;}
.latest-news-wrap .latest-news .img-wrap {float: left; background: #f3f3f3; border: 1px solid #cecece; width: 50px; height: 50px; margin-right: 5px; margin-bottom: 5px;}
.latest-news-wrap .latest-news .img-wrap img {width: 50px; height: 50px;}
.latest-news-wrap .latest-news .news-title a {font-size: 12px; line-height: 14px; color: #ed0000;}
.latest-news-wrap .latest-news .news-title a:hover {color: #900;}
.latest-news-wrap .latest-news .news-date {font-size: 11px;}

/* FAQS */
ol#faqs-list {padding-left:30px; list-style:none; font-size:14px; margin: 0; padding: 0;}
.faqs-answer {display:none; font-size:12px; padding:5px;}
a.faqs-question {display:block; padding:5px; color:#444; vertical-align: middle; font-weight: bold;}
a.faqs-question:hover {background:#eee; color: #f00; text-decoration:none;}
a.faqs-question span {float: left; margin-right: 10px; margin-top: 1px;}
a.faqs-question small {display: inline-block; margin-top: -3px; font-weight: bold;}
a.opened {background:rgba(0,0,0,0.10); color:#fff;}
a.opened:hover {background:rgba(0,0,0,0.15);}

/* FORMS */
.general-form {}
.general-form label {display:block; font-weight:bold; padding:4px 0;}
.general-form .label-input {margin-bottom:10px;}
.general-form .label-input input, .general-form .label-input textarea, .general-form .label-input select {display:block; border:1px solid #DDD; background:#fff; color:#a1a1a1; padding:5px 8px; width:200px; height: 20px; font-size:11px; line-height:16px;}
.general-form .label-input select {height: auto; padding: 7px 8px; cursor: pointer;}
.general-form .label-input input:hover, .general-form .label-input textarea:hover, .general-form .label-input select:hover {border:1px #444 solid;}
.general-form .input-wrap {position:relative;}
	
.horizontal-form {}
.horizontal-form .label-input {overflow:hidden;}
.horizontal-form .label-wrap {float:left;}
.horizontal-form .input-wrap {float:left;}

#contact-form {}
#contact-form .label-wrap {width:155px;}
#contact-form .label-wrap label {font-size:12px; line-height:18px; color:#444;}
#contact-form .label-input input:hover, #contact-form .label-input select:hover, #contact-form .label-input textarea:hover {border:1px #444 solid;}
#contact-form .label-input input {width:300px; border:1px #ddd solid;}
#contact-form .label-input input.input-s {width:90px;}
#contact-form .label-input select {width:320px;}
#contact-form .label-input textarea {width:350px; height:150px; border:1px #ddd solid; resize:none;}
#contact-form .label-input textarea.textarea-s {height:60px;}
#contact-form .captcha-wrap {position:absolute; left:120px; top:0;}
#contact-form .submit-btn {margin-left:155px;
	-webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px;}

#search-form .label-input input {display: inline-block; margin-bottom: 0;}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		#main-nav ul > li > a {width: auto; padding: 18px 20px}
                #top-nav .charts {margin-left:0;}

		#headline {height:auto;}

		.dropdown_columns {width: 768px;}

		#service-columns {bottom: 90px;}
		#service-columns .services {margin-bottom: 20px;}
		#service-columns .services .service-text p {font-size: 24px; text-align: left;}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#top-nav .total-title {width: 100%; text-align: center;}
		#top-nav .chart {display: none;}
		
		#main-nav .search-icon a {width: 28px;}
		#main-nav .dropdown-nav ul {width: auto; float:none; display:block;}
		.dropdown_columns_one {width:364px;}
		
		#contact-form .label-input textarea {width:300px; height: 100px;}
		
		#post img {max-width:550px;}

		#service-columns {bottom: 30px;}
		.services {margin-right:34px!important;}
		#service-columns .services .service-text p {font-size: 24px; text-align: left;}
		
		#member-group .member-content .group_list li a img {max-width:150px;}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#main-nav-wrap {background-image: none; background-color: #eb0000;}
		#main-nav ul > li > a {width: auto; padding: 17px 3px}
		#main-nav .dropdown-nav {display: none; width: 100%;}
		#main-nav ul > li:hover .dropdown-nav {display: block;}
		#main-nav .dropdown-nav li {float: none!important; padding: 0!important;}
		#main-nav .dropdown-nav li a {color: #fff!important; padding:10px 3px; padding-left: 27px;}

		.dropdown_columns, .dropdown_columns_one {width: auto; float:none!important; display: block!important; overflow: hidden;}
		.dropdown_columns {background: none; position: static;}
		.dropdown_columns .dropdown_columns_one {padding: 0; display:block; float:none;}
		.dropdown_columns h4 {display: none;}
		
		#main-nav .dropdown-nav ul {float:none; width:100%;}

		#service-columns .services {display: none;}

		#post > h3 {text-align: center;}
		#post img {max-width: 410px;}

		#contact-form {text-align: center;}
		#contact-form .label-wrap {float: none; display: block; width: auto; margin-bottom: 3px;}
		#contact-form .label-wrap label {float: none; text-align: center;}
		#contact-form .label-input input, #contact-form .label-input textarea {display: block; width: 400px;}
		#contact-form .label-input select {display: block; width: 420px;}
		#contact-form .label-input textarea {width:300px; height: 100px;}
		#contact-form .submit-btn {margin: 0 auto; text-align: center;}

		#search-form .label-input input {width: 400px;}
		#search-form .submit-btn {left: 394px;}

		#contact-form .label-input textarea {width:400px; height: 100px;}
		#search-form .label-input input {margin-bottom: 10px;}
		#search-form {text-align: center;}

		.footer_list {text-align: center;}
		#footer_bottom .left, #footer_bottom .right {float: none; text-align: center;}
		#footer_bottom .left {margin-bottom: 5px;}

		#member-group .member-title, #member-group .member-content {border: 1px solid #cecece;
			-webkit-border-radius:0px; -moz-border-radius:0px; -o-border-radius:0px; border-radius:0px;}
		#member-group .member-title {display: block; border-bottom: none; height:auto;}
		#member-group .member-title h4 {padding: 50px 20px;}

		#member-group .member-content .group_list li {height:auto; padding: 40px 0px; border-bottom: 1px solid #cecece;
			box-shadow: none!important;}
		#member-group .member-content .group_list li:last-child {border-bottom: none;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#top-nav .total-title {display: none;}
		#top-nav .chart {width: 100%; text-align: center;}
		#main-nav > ul {position: absolute; top: 50px; left:0px;
			background: #ed0000; z-index: 999; overflow: hidden;}
		#main-nav > ul > li {float: none; display: block; width: 322px; border: none;}
		#main-nav > ul > li > a {display: block; text-align: left; padding-left: 10px;}
		#main-nav .dropdown-nav ul li a:hover {background:rgba(0,0,0,0.20);}

		#main-nav .show-nav {float: left; width: 280px;}
		#main-nav .show-nav, #main-nav > ul > li.search-icon {display: inline-block;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#top-nav {display: none;}
		#header h1 {text-align: center; padding-top: 10px;}
		#header h1 img {width: 250px;}
		#main-nav > ul {position: absolute; top: 50px; left:0px; display: none;
			background: #ed0000; z-index: 999; overflow: hidden;}
		#main-nav > ul > li {float: none; display: block; width: 290px; border: none;}
		#main-nav > ul > li > a {display: block; text-align: left; padding-left: 10px;}
		#main-nav .show-nav {float: left; width: 160px;}
		#main-nav .show-nav, #main-nav > ul > li.search-icon {display: inline-block;}
		#main-nav .dropdown-nav ul li a:hover {background:rgba(0,0,0,0.20);}
		
		#post img {max-width:300px;}
		
		#member-group .member-title h4 {padding: 20px;}
		#member-group .member-content li {padding: 20px 0px;}
		#member-group .member-content li a img {max-width:150px;}

		#contact-form .label-input input, #contact-form .label-input  extarea {display: block; width: 280px;}
		#contact-form .label-input select {display: block; width: 300px;}
		#contact-form .label-input textarea {width:280px; height: 100px;}
		
		#footer_bottom ul {display:block;}
	}


/* #Font-Face
================================================== */
#top-nav {font-family: 'andale_monoregular', sans-serif;}
#main-nav > ul > li > a {font-family: 'EurostileBoldRegular', sans-serif; font-weight: normal;}
h1, h2, h3, h4, h5, h6, #footer h4  {font-family: 'Ropa Sans', sans-serif;}
.btn, .services .service-text {font-family: 'Open Sans Condensed', sans-serif; font-weight:700;}


@font-face {
    font-family: 'andale_monoregular';
    src: url('../fonts/andalemono-webfont.eot');
    src: url('../fonts/andalemono-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/andalemono-webfont.woff') format('woff'),
         url('../fonts/andalemono-webfont.ttf') format('truetype'),
         url('../fonts/andalemono-webfont.svg#andale_monoregular') format('svg');
    font-weight: normal;
    font-style: normal;}
	
@font-face {
    font-family: 'EurostileBoldRegular';
    src: url('../fonts/eurostile-bold.eot');
    src: url('../fonts/eurostile-bold.eot') format('embedded-opentype'),
         url('../fonts/eurostile-bold.woff') format('woff'),
         url('../fonts/eurostile-bold.ttf') format('truetype'),
         url('../fonts/eurostile-bold.svg#EurostileBoldRegular') format('svg');
	font-weight: normal;
    font-style: normal;}